[configuration files]
app_frame=Casual\AppFrame\app_skin.conf
status_bar=Casual\AppFrame\app_skin.conf

thick_frame=Casual\ThickFrame\thick_skin.conf
thin_frame=Casual\ThinFrame\thin_skin.conf
dialog_frame=Casual\DialogFrame\dialog_skin.conf
anno_frame=Casual\AnnoFrame\anno_skin.conf
tooltip_frame=Casual\ToolTip\tooltip_skin.conf

menu=Casual\Menu\menu.conf

button=Casual\Controls\Button\button.conf
combo_box=Casual\Controls\Button\button.conf

scroll=Casual\Controls\Scroll\scroll.conf
track_bar=Casual\Controls\Scroll\scroll.conf
splitter=Casual\Controls\Scroll\scroll.conf

list_box=Casual\Controls\List\list.conf
list_view=Casual\Controls\List\list.conf
tree_view=Casual\Controls\List\list.conf
control_header=Casual\Controls\List\list.conf

edit=Casual\Controls\Edit\edit.conf
spin_edit=Casual\Controls\Edit\edit.conf

tab=Casual\Controls\Tab\tab.conf

captured_pieces=Casual\ButtonArt\Captured\captured.conf
static=Casual\Controls\Static\Static.conf

global=Casual\Controls\global.conf

GUIResources=Casual\GUI_Resource\GUI_Resource.txt

MenuData=Casual\Animrooms

CM256Data=Casual\CM256\Cm256.txt

[properties]
name=Casual
previewbmp=Casual\Casual.bmp
backgroundbmp=Casual.bmp
lobby_wallpaper=Casual\Scrn_Casual.bmp